
<!--
 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:SPIonic;
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Semitica Dict";
	panose-1:0 0 0 0 0 0 0 0 0 0;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
h2
	{mso-style-link:"Titolo 2 Carattere";
	margin-right:0cm;
	margin-left:0cm;
	font-size:18.0pt;
	font-family:"Times New Roman","serif";
	font-weight:bold;}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p
	{margin-right:0cm;
	margin-left:0cm;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.Titolo2Carattere
	{mso-style-name:"Titolo 2 Carattere";
	mso-style-link:"Titolo 2";
	font-family:"Cambria","serif";
	color:#4F81BD;
	font-weight:bold;}
span.verse
	{mso-style-name:verse;
	color:silver;}
.MsoChpDefault
	{font-size:10.0pt;}
@page Section1
	{size:21.0cm 842.0pt;
	margin:1.0cm 39.7pt 1.0cm 39.7pt;}
div.Section1
	{page:Section1;}
-->

